@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@font-face {
    font-family: 'Glacial Indifference Bold';
    src: url('../fonts/BrittanySignatureScript.eot');
    src: url('../fonts/GlacialIndifferenceBold.eot') format('embedded-opentype'),
         url('../fonts/GlacialIndifferenceBold.woff2') format('woff2'),
         url('../fonts/GlacialIndifferenceBold.woff') format('woff'),
         url('../fonts/GlacialIndifferenceBold.ttf') format('truetype'),
         url('../fonts/GlacialIndifferenceBold.svg#GlacialIndifferenceBold') format('svg');
}
@font-face {
    font-family: 'Glacial Indifference Regular';
    src: url('../fonts/GlacialIndifferenceRegular.eot');
    src: url('../fonts/GlacialIndifferenceRegular.eot') format('embedded-opentype'),
         url('../fonts/GlacialIndifferenceRegular.woff2') format('woff2'),
         url('../fonts/GlacialIndifferenceRegular.woff') format('woff'),
         url('../fonts/GlacialIndifferenceRegular.ttf') format('truetype'),
         url('../fonts/GlacialIndifferenceRegular.svg#GlacialIndifferenceRegular') format('svg');
}
@font-face {
    font-family: 'Brittany Signature';
    src: url('../fonts/BrittanySignatureScript.eot');
    src: url('../fonts/BrittanySignatureScript.eot') format('embedded-opentype'),
         url('../fonts/BrittanySignatureScript.woff2') format('woff2'),
         url('../fonts/BrittanySignatureScript.woff') format('woff'),
         url('../fonts/BrittanySignatureScript.ttf') format('truetype'),
         url('../fonts/BrittanySignatureScript.svg#BrittanySignatureScript') format('svg');
}

* {
    box-sizing: border-box;
    font-family: "Bebas Neue", sans-serif;
	font-family: 'Brittany Signature';
    font-family: 'Glacial Indifference Bold';
    font-family: 'Glacial Indifference Regular';
}
html {
    scroll-behavior: smooth;
}
body {
    margin: 0px;
    background-color: var(--white);
}
:root {
    --black : #000;
    --white : #fff;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0px;
    font-family: "Bebas Neue", sans-serif;
}
p {
    margin: 0px;
    font-family: 'Raanana', sans-serif;
    font-size: 14px;
}
button, a {
    display: inline-block;
    text-decoration: none;
}
input {
    box-sizing: border-box;
}
img {
    display: block;
    max-width: 100%;
}
ul, ol, li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
h1 {
    font-size: 72px;
}
h2 {
    font-size: 60px;
}
h3 {
    font-size: 48px;
}
h4 {
    font-size: 32px;
}
h5 {
    font-size: 24px;
}
h6 {
    font-size: 20px;
}
.flex-class {
    display: flex;
    flex-wrap: wrap;
}
.flex-reverse-class {
    flex-direction: row-reverse;
}
.aligned-center {
    align-items: center;
}
.space-between-class {
    justify-content: space-between;
}
.text-transform-upper {
    text-transform: uppercase;
}
.text-transform-capitalize {
    text-transform: capitalize;
}
.primary-button-flex {
    overflow: hidden;
    position: relative;
}
.prim-btn-text {
    background-color: var(--log-cabin);
    padding: 14.8px 40px;
    color: var(--white);
    font-size: 14px;
    font-family: "Bebas Neue", sans-serif;
    border-radius: 50px;
    position: relative;
    transition: .3s ease-in-out;
    display: block;
    left: 0;
}
.prim-btn-icon-shown {
    padding: 12px 12px;
    background-color: var(--blue-bayoux);
    border-radius: 50%;
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    transition: .3s ease-in-out;
    font-weight: 400;
}
.prim-btn-icon-hidden svg, .prim-btn-icon-shown svg {
    display: block;
}
.primary-button:hover .prim-btn-text {
    background-color: var(--blue-bayoux);
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.primary-button:hover .prim-btn-icon-shown {
    background-color: var(--log-cabin);
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}
.primary-button:hover .prim-btn-icon-shown svg {
    transform: rotate(45deg);
}
.primary-button .prim-btn-icon-shown svg {
    transition: .3s ease-in-out;
}
.container {
    max-width: 1280px;
    padding: 0 20px;
    margin: 0 auto;
}

@media only screen and (max-width: 992px) {
	h1 {
		font-size: 60px;
	}
	h2 {
		font-size: 48px;
	}
	h3 {
		font-size: 36px;
	}
	h4 {
		font-size: 24px;
	}
	h5 {
		font-size: 20px;
	}
	h6 {
		font-size: 16px;
	}
}
@media only screen and (max-width: 600px) {
	h1 {
		font-size: 48px;
	}
	h2 {
		font-size: 42px;
	}
	h3 {
		font-size: 36px;
	}
	h4 {
		font-size: 24px;
	}
	h5 {
		font-size: 20px;
	}
	h6 {
		font-size: 16px;
	}
}